.uk-button {
    font-family: 'Poppins', sans-serif;;
    font-weight: 700;
    
}

.uk-button-default {
    background-color: transparent;
    color: #000;
    border: 1px solid #000;
    font-weight: bold;
}

h1,
h2,
h3,
h4,
h5,
h6,
.uk-h1,
.uk-h2,
.uk-h3,
.uk-h4,
.uk-h5,
.uk-h6 {
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
    color: #000;
}

.uk-card-default {
    color: #000;
}